/***** Header *****/
header{position: fixed;width: 100%;z-index: 1000;background: #fff;box-shadow: 0 0 .1rem rgb(0 0 0 / 20%);align-items: center;line-height: .8rem;}
header .top{padding:.1rem 0;}
header .top>div {display: flex;align-items: center;justify-content: space-between;}
header .logo{width: 30%;}
header .logo a{text-align:left;}
header .contact {padding-left: .4rem;background: url(../images/tel.png) no-repeat left center;background-size: .25rem;}
header .contact p{font-size:.16rem;}
header .search{width: 21%;margin-left: .5rem;}
header .search form {position:relative;}
header .search input{border:1px solid #ddd;height: .4rem;border-radius: 99px;position:relative;width: 100%;padding: 0 .1rem 0 .5rem;font-size: .14rem;color: #888;}
header .search button{position: absolute;background: url(../images/search.png) no-repeat center;width: .3rem;height: .3rem;border: none;background-size: 100%;left: .16rem;top: .25rem;}
header .lang{position:relative;}
header .lang a{background: url(../images/lang.png) no-repeat center;width: .45rem;.: .2rem;height: .45rem;background-size: 100%;}
header .bot{border-top:1px solid #ddd;}
header .navs{display:flex;justify-content: center;}
header .navs dl{margin-left: .3rem;position: relative;min-width: 1.1rem;}
header .navs dl dt{line-height: .6rem;}
header .navs dl dt a{font-size:.18rem;color:#232323;padding: 0 .15rem;text-align: center;}
header .navs dl dt a:hover,header .navs dl dt a.on{color: #1e50ae;}
header .navs dl dd {position:absolute;transition:none;background:#fff;width:100%;top:100%;box-shadow:1px 1px 5px #b9b9b9;padding:.1rem .05rem;text-align:center;display:none;}
header .navs dl dd a{font-size:.16rem;color:#2a2a2a;line-height:2}
header .navs dl dd a:hover{color:#1e50ae;}
/***** Header End *****/

.tem_banner{position:relative;width:100%;padding-top: 1.62rem;}
.tem_banner.index .txt{position:absolute;width:100%;height:100%;top:0;left:0;font-size:.16rem;text-align: left;color: #fff;}
.tem_banner.index .txt .pd{display:inline-block;text-align:left;max-width: 4.95rem;}
.tem_banner.index .txt .logo{font-size:0;margin-bottom: .35rem;}
.tem_banner.index .txt .logo .img{display:inline-block;width:2.17rem;opacity:0;transition:none;transform:translateY(30px);}
.tem_banner.index .txt .title {width: 100%;text-align: left;}
.tem_banner.index .txt .title>*{text-shadow: 1px 1px 5px #000;}
.tem_banner.index .txt .title h2{font-size: .72rem;color:#fff;display: block;margin-bottom: .3rem;line-height: 1.4;opacity: 0;transform: translateY(50px);transition: 1s;}
.tem_banner.index .txt .title p{font-size: .48rem;color:#fff;opacity: 0;transform: translateY(50px);transition: 1s;}
.tem_banner.index .swiper-slide-active .txt .title h2{transform: none;transition: 1s;opacity: 1;transition-delay: .3s;}
.tem_banner.index .swiper-slide-active .txt .title p{transform: none;transition: 1s;opacity: 1;transition-delay: .6s;}

.tem_banner.index .slide-pagination{transition:.5s;position:absolute;z-index:1;bottom: .5rem!important;left:0;text-align: center;font-size:0;width:100%;margin:0;}
.tem_banner.index .slide-pagination span{width:11px;height:11px;border-radius:100%;border:1px solid #fff;opacity:1;background:0 0;margin:0 5px;outline:0}
.tem_banner.index .slide-pagination span.swiper-pagination-bullet-active{background: #fff;border-color: #fff;}

.tem_banner.indise .flash{font-size:0;position: relative;}
.tem_banner.indise .flash img{width:100%;height:100%}
.tem_banner.indise .txt{position:absolute;bottom: 0;left:0;width:100%;height: 100%;text-align: center;color: #fff;display: flex;justify-content: center;align-items: center;}
.tem_banner.indise .txt h2{font-size:.6rem;color:#fff;font-style:italic;}
.tem_banner.indise .navs{position:absolute;bottom:0;left:0;width:100%;display: flex;justify-content: center;}
.tem_banner.indise .navs dl{border:1px solid #037dc4;}
.tem_banner.indise .navs dl a{font-size:.16rem;color:#2e2f2f;background:#fff;width:2.7rem;text-align:center;padding: .14rem 0;}
.tem_banner.indise .navs dl a.on,.tem_banner.indise .navs dl a:hover{background:#037dc4;color:#fff;}

.tem_banner .position{position:absolute;bottom:0;width:100%;height:.6rem;line-height:.6rem;background-color: rgba(0, 0, 0, 0.55);font-size: .14rem;color: #fff;}
.tem_banner .position a {font-size: .14rem;color: #fff;display: inline-block;margin: 0 .05rem;}
.tem_banner .position a:first-child {margin-left: 0;}

.index_modules{padding:.5rem 0;}
.index_modules ul{display:flex;justify-content: space-around;box-shadow: 0px 0px 30px #DBDBDB;padding: .3rem 0;text-align:center;}
.index_modules h2{font-size:.18rem;display:block;margin:.1rem 0;}
.index_modules p{font-size:.14rem;}
.index_product{margin-bottom: .65rem;}
.index_product h3{font-size:.28rem;text-align:center;color: #404040;padding: .3rem 0 .6rem;}
.index_product ul{display:flex;justify-content: space-between;}
.index_product li {text-align:center;width: 32.5%;}
.index_product li h2{background:rgba(0,0,0,0.7);d;display: block;padding: .15rem 0;}
.index_product li a:hover img{transform:scale(1.1)}
.index_product li a:hover{box-shadow:1px 1px 3px #888}
.index_product li p {
    color: #fff;
    font-size: .14rem;
}
.index_about {background: url(../images/about_bj.jpg) no-repeat center;background-size: 100%;padding: .5rem 0;}

.index_about>div {
    display: flex;
}

.index_about .con{background:#fff;padding: .45rem .4rem;width: 75%;}

.index_about .con h2 {
    font-size: .28rem;
}

.index_about .con p {
    line-height: 2;
    display: block;
    margin: .15rem 0 .3rem;
}

.index_about .con a {
    display: inline-block;
    padding: .1rem .6rem;
    border: 1px solid #999;
    border-radius: 5px;
    font-size: 0.16rem;
    color: #555;
}

.index_news{padding:.6rem 0;}
.index_news h3{font-size:.28rem;text-align:center;display:block;margin-bottom:.4rem;}
.index_news ul{display:flex;flex-wrap: wrap;flex-direction: row;justify-content: space-between;}

.index_news ul li {
    width: 49%;
    padding: .2rem 0;
    border-bottom: 1px solid #ddd;
}
.index_news ul li a{padding: .2rem;}
.index_news ul li h2 {
    position: relative;
    font-size: .18rem;
    display: block;
    font-weight: normal;
    line-height: 1;
    color: #333;
    margin-bottom: .1rem;
}
.index_news ul li h2:hover{color:#4a69ff;}
.index_news ul li a:hover{box-shadow:1px 1px 5px #ddd}

.index_news ul li h2>span {
    position: absolute;
    right: 0;
    top: 50%;
    font-size: .14rem;
    transform: translateY(-50%);
	color:#555
}
.index_news ul li p{font-size:.14rem;color:#666;line-height: 1.5;margin: .15rem 0 .2rem;}
.index_news ul li a>span{display:inline-block;padding: .05rem .2rem;border: 1px solid #ddd;border-radius: 8px;font-size: .12rem;color: #555;}
.index_news ul li a>span:hover,.index_about .con a:hover{background:#4a69ff;color:#fff;border:1px solid #4a69ff;}
/*** page web ***/

.page_position{border-bottom:1px solid #ddd;padding: .12rem 0;}

.page_position>div {
    display: flex;
}

.page_position p,.page_position a {
    font-size: .16rem;
    color: #333;
}
.page_position a{margin: 0 .05rem;}
.page_position a:last-child{color:#1e50ae}

.page_web{width:100%;padding: .45rem 0;}
.page_sidebar {
    width: 18%;
}

.page_sidebar .title {
    background: url(../images/sidebar_bj.jpg) no-repeat center;
    background-size: 100%;
    padding: .35rem;
    color: #fff;
}

.page_sidebar .title h2 {
    font-size: .32rem;
    margin-block: .02rem;
}
.page_sidebar .title p{font-size:.2rem;color: #ffffffa3;}
.page_sidebar .nav{padding: .12rem 0;}
.page_sidebar .nav dl{border-bottom:1px solid #ccc;padding: .1rem .2rem;}
.page_sidebar .nav dt {position:relative;}

.page_sidebar .nav dt:after {
    content: '';
    position: absolute;
    left: -.1rem;
    top: 50%;
    width: 5px;
    height: 5px;
    background: #666;
    border-radius: 100%;
    transform: translateY(-50%);
}
.page_sidebar .nav dt a{font-size:.16rem;color:#666;display: inline-block;}
.page_sidebar .nav dt a:hover,.page_sidebar .nav dl.on dt a:hover,.page_sidebar .nav dd a.on{color:#1e50ae;}
.page_sidebar .nav dd{display:flex;flex-direction: row;flex-wrap: wrap;padding-top: .07rem;}

.page_sidebar .nav dd a {
    font-size: .14rem;
    color: #666;
    margin: 0 .1rem;
}
.page_sidebar .idea h2{background:#1e50ae;color:#fff;padding:.2rem}
.page_sidebar .idea p{padding: .15rem  .2rem;line-height:1.7;background:#EFEFEF;}
.page_content{
    width: 78%;
}

.page_content.bm13 {background: url(../images/kehu_bj.jpg) no-repeat;background-size: cover;}

.page_web>div{display:flex;justify-content: space-between;}
.page_head{padding: .3rem 0 .5rem;text-align: left;}
.page_head .nav li{float:left;margin-right: 2px;width: 1.9rem;line-height: .5rem;text-align: center;background: #eee;}
.page_head .nav li a{font-size: .16rem;color: #414d59;display: block;vertical-align: top;padding-left: 0;position: relative;}
.page_head .nav li.on,.page_head .nav li:hover{background:#2651aa;}
.page_head .nav li.on a,.page_head .nav li:hover a{color:#fff;}


/***** Page-Service *****/

.page_about{width: 100%;line-height: 1.75;font-size: .14rem;color: #595959;padding-bottom: 1rem;}
.page_img{width:100%;padding-bottom: .5rem;}

.page_img video {width: 100%;}
.page_img li{margin-bottom:.15rem;}
.page_img a .img{border:1px solid #eee;margin-bottom:.15rem}
.page_img a p{font-size:.14rem;color: #595959;text-align:center;display:block;margin-bottom:.15rem;display: block;word-break: break-all;display: -webkit-box!important;-webkit-box-orient: vertical;overflow: hidden;-webkit-line-clamp: 1;}

.page_tech{padding:.5rem 0;}
.page_tech .top{background:#fafafa;padding:.4rem;margin-bottom:.4rem}
.page_tech .top h2{font-size:.2rem;font-weight:700;color:#e7463c;margin-bottom:.1rem}
.page_tech .top p{line-height:1.5;color:#565656;font-size:.16rem}
.page_tech .top a{display:inline-block;border:1px solid #e7463c;color:#e7463c;padding:.1rem .3rem;font-size:.14rem;margin-top: .15rem;}
.page_tech .list {width:100%;}
.page_tech .list li {margin-bottom: .25rem;padding: .25rem;border-bottom: 1px solid #eaeaea;}
.page_tech .list li a{width:100%;position:relative;padding-left:1.2rem}
.page_tech .list li a .time{position:absolute;left:0;top:0;background:#f5f5f5;text-align:center;padding:.15rem}
.page_tech .list li a .time h2{font-size:.35rem;color:#e7463c}
.page_tech .list li a .time p{color:#e7463c;font-size:.14rem}
.page_tech .list li a .txt{float:left;min-height: .88rem;}
.page_tech .list li a .txt h2{font-size:.18rem;color:#333}
.page_tech .list li a .txt span{margin:.05rem 0;color:#b4b4b4;display:block}
.page_tech .list li a .txt span i{margin-right:.05rem}
.page_tech .list li a .txt p{font-size:.14rem;color:#333}



.page_profile{padding:1.2rem 0;position: relative;}
.page_profile .w1400{position:relative;}
.page_profile .name{position:absolute;left:0;width:100%;text-align: left;top: -1.2rem;font-size: 1.61rem;color: rgb(238 243 252 / 60%);z-index:-1}
.page_profile .left{float:left;width: 50%;padding-right: .85rem;padding-top: .5rem;}
.page_profile .left .names{margin-bottom:.4rem}
.page_profile .left .names h2{font-size:.36rem;display:block;margin-bottom:.1rem}
.page_profile .left .names p{font-size:.24rem;color:#13298c}
.page_profile .left .title{margin-bottom:.4rem}
.page_profile .left .title h2{font-size:.48rem;color:#434444;display:block;margin-bottom:.07rem}
.page_profile .left .title p{font-size:.24rem;color:#13298c;text-transform:uppercase}
.page_profile .left .desc{font-size:.16rem;color:#4e4e4e;line-height:2}
.page_profile .right{float:right;width:50%}

.page_honor{padding:.6rem 0 1rem;background:url(../images/honor_bj.jpg) fixed}
.page_honor .title{text-align:center;margin-bottom:.55rem}
.page_honor .title h2{font-size:.36rem;color:#1e4ba7}
.page_honor .title span{display:inline-block;width:.26rem;height:.32rem;background:url(../images/icon_honor.png) no-repeat center;background-size:100%;margin:.2rem 0 .08rem}
.page_honor .title p{font-size:.16rem;color:#747474}
.page_honor .list{width:100%}
.page_honor .list a{padding:1rem .21rem .5rem;background:#fff}
.page_honor .list a p{font-size:.16rem;color:#353535;text-align:center;display:block;margin-top:.45rem}
.page_honor .list .paginations{position:relative;font-size:0;text-align:center;margin-top:.75rem;width:100%}
.page_honor .list .paginations>span{width:.14rem;height:.14rem;border:1px solid #1e4ba7;background:initial;margin:0 .05rem}
.page_honor .list .paginations>span.swiper-pagination-bullet-active{background:#1e4ba7}

.page_equipment{padding:.8rem 0;}
.page_equipment .title{text-align:center}
.page_equipment .title h2{font-size:.36rem;color:#1e4ba7}
.page_equipment .nav{margin:.3rem;text-align:center;font-size:0}
.page_equipment .nav li{display:inline-block;margin:0 .35rem}
.page_equipment .nav li a{color:#5f5f5f;font-size:.16rem;padding-left:.42rem;position:relative;line-height:.35rem;cursor:pointer}
.page_equipment .nav li a:hover,.page_equipment .nav li#current a{color:#1e4ba7}
.page_equipment .nav li a::after{position:absolute;content:'';left:0;top:0;width:.31rem;height:100%;background-repeat:no-repeat;background-position:center}
.page_equipment .nav li.li1 a::after{background-image:url(../images/icon_cj.png);background-size:.27rem}
.page_equipment .nav li.li2 a::after{background-image:url(../images/icon_ck.png);background-size: .29rem;}
.page_equipment .nav li.li3 a::after{background-image:url(../images/icon_bgs.png);background-size: .31rem;}
.page_equipment .nav li#current.li1 a::after,.page_equipment .nav li.li1 a:hover::after{background-image:url(../images/icon_cj1.png);background-size:.27rem}
.page_equipment .nav li#current.li2 a::after,.page_equipment .nav li.li2 a:hover::after{background-image:url(../images/icon_ck1.png);background-size:.29rem}
.page_equipment .nav li#current.li3 a::after,.page_equipment .nav li.li3 a:hover::after{background-image:url(../images/icon_bgs1.png);background-size:.31rem}
.page_equipment .list{padding: 0 .6rem;position: relative;}
.page_equipment .list a:hover img{transform:scale(1.1)}
.page_equipment .list .navigation{position:absolute;left:0;width:100%;top: 45%;display: block !important;}
.page_equipment .list .navigation>div{width:.35rem;height:.35rem;border-radius:100%;border:1px solid #2651aa;line-height:.35rem;text-align:center;color:#2651aa;position:absolute;top:0}
.page_equipment .list .navigation>div.swiper-button-disabled{background:#2651aa;color:#fff}
.page_equipment .list .navigation .left{left:0}
.page_equipment .list .navigation .right{right:0}



.page_products{/* padding: .5rem; */}
.page_products>div {
    display: flex;
    justify-content: center;
}
.page_products .nav{width: 20%;}
.page_products .nav li{padding:0 .05rem;margin-top: .03rem;}
.page_products .nav a{font-size: .14rem;color:#000;background:#eee;text-align: center;line-height: 1.7;height: .6rem;display: table-cell;vertical-align: middle;width: 500px;}

.page_products .nav a p {
    color: #000;
}

.page_products .nav a:hover p {
    color: #fff;
}
.page_products.en .nav a {font-size: .12rem;}
.page_products .nav a:hover,.page_products .nav a.on{background:#2651aa;color:#fff;}
.page_products .list{width: 100%;}
.page_products .list ul{overflow:initial}
.page_products .list li{margin-bottom: .2rem;}
.page_products .list li a{padding-bottom: .2rem;}
.page_products .list li a .img{border: 1px solid #ececec;}
.page_products .list li a p{font-size:.16rem;color:#383838;text-align:center;margin-top: .15rem;padding: 0 .1rem;}
.page_products .list li a:hover img{transform:scale(1.1)}
.page_products .list li a:hover{transform: translateY(-.15rem);box-shadow: 0 .03rem .18rem .02rem rgb(37 85 243 / 20%);}

.show_product{padding: .5rem 0;}

.show_product .bot .con {
    /* display: flex; */
    /* justify-content: space-between; */
    /* flex-wrap: wrap; */
}

.show_product .bot .con .item {
    width: 49%;
}
.show_product .row .text-left .bigimg{border:1px solid #ccc;position: relative;z-index: 20;}
.show_product .row .text-left .thumbs{padding:.2rem .3rem;position:relative}
.show_product .row .text-left .thumbs .navigation{position:absolute;left:0;top:36%;width:100%;z-index:1}
.show_product .row .text-left .thumbs .navigation>div{position:absolute;top:0;cursor:pointer;font-size:.3rem;color:#444}
.show_product .row .text-left .thumbs .navigation>div.swiper-button-disabled{color:#999}
.show_product .row .text-left .thumbs .navigation .left{left:0}
.show_product .row .text-left .thumbs .navigation .right{right:0}
.show_product .row .text-left .thumbs .swiper-slide{border:1px solid #ddd;cursor:pointer}
.show_product .row .text-left .thumbs .swiper-slide-thumb-active{border:1px solid #2651aa}
.show_product .row .text-right{padding-left:.5rem;text-align:left}
.show_product .row .text-right h2{font-size: .28rem;color:#333;line-height:1.5;display:block;margin-bottom:.2rem}

.show_product .row .text-right a {
    display: inline-block;
    background: #2651aa;
    color: #fff;
    padding: .1rem .2rem;
    font-size: .2rem;
    margin-top: .2rem;
}
.show_product .row .text-right p{font-size:.14rem;line-height: 1.8;color:#666;}
.show_product .bot{padding-top: .3rem;}
.show_product .bot .title{border-bottom:1px solid #d9d9d9;font-size: .2rem;}

.show_product .bot .title h2{display:inline-block;line-height:.45rem;background:#2651aa;color:#fff;padding:0 .3rem}
.editor{padding:.1rem 0;line-height:1.8;font-size: .16rem;}
.editor table tr{border-top:1px solid #555;border-left:1px solid #555}
.editor table tr{border-bottom:1px solid #555}
.editor table tr td{border-right:1px solid #555}


.pro_fixed {position:fixed;top:0;left:0;width:100%;height:100%;z-index:9999;background:rgba(0,0,0,.5);transition:none;display:none;}
.pro_fixed .mains {position:absolute;top:50%;left:50%;background:#FFF;transform:translate(-50%,-50%);padding:.4rem .3rem;width:100%;max-width:600px;}
.pro_fixed .mains_on {top:70%;opacity:0;visibility:hidden}
.pro_fixed .mains .lists{font-size:0;position:relative}
.pro_fixed .mains #smalls{margin:.3rem 0 0}
.pro_fixed .mains #smalls .swiper-slide{text-align:center;cursor:pointer;}
.pro_fixed .mains #smalls .swiper-slide img {max-height:100%}
.pro_fixed .mains #smalls .swiper-slide:before{content:'';width:100%;height:100%;border:2px solid #2651aa;position:absolute;top:0;left:0;transform:scale(.8);opacity:0;transition:all .5s}
.pro_fixed .mains #smalls .swiper-slide-thumb-active:before{opacity:1;transform:scale(1);}
.pro_fixed .mains h6{display:inline-block;margin:.25rem 0 0;background:#2651aa;border-radius:35px;padding:0 .72rem;line-height:.6rem;font-size:.2rem;color:#FFF}



.met_page {padding:.45rem 0 0;margin:.45rem 0 0;border-top:1px solid #e5e5e5;}
.met_page li {margin:.1rem 0;font-size:.14rem;color:#333;}
.met_page li>* {display: inline-block;vertical-align: top;}
.met_page li a {font-size:.14rem;color:#333}
.met_page li a:hover{color:#4a69ff;}

.page_network{padding:.7rem 0 1rem;}
.page_network .title{margin-bottom:.5rem;text-align:center}
.page_network .title h2{font-size:.3rem;color:#13298c;display:block;margin-bottom:.4rem}
.page_network .title p{font-size:.24rem;color:#545454}

.page_message{padding: .8rem 0 1rem;background: #f7f7f7;}
.page_message>div {background: #fff;padding: .6rem .25rem;text-align: left;}
.page_message>div .title{font-size:.3rem;color:#2a5392;text-align:left;margin-bottom:.2rem;padding: 0 .35rem;}
.page_message>div .list{width:100%}
.page_message>div .list div{float:left;width:100%;text-align:center;padding:0 .35rem}
.page_message>div .list div.textarea{margin:.35rem 0}
.page_message>div .list div.button{width:100%}
.page_message>div .list div.button button{display:inline-block;background:#045693;color:#fff;width:initial;padding:0 .7rem;border-radius:.04rem}
.page_message>div .list div>*{width:100%;height:.5rem;line-height:.5rem;border:none;border-bottom:1px solid #ddd}
.page_message>div .list div>textarea {height: 1rem;}
.page_message>div .list div.input {width: 33.33%;}
.page_message>div .list form {display: block;width: 100%;}
.page_message>div .list form .input {display: inline-block;float: left;width: 33.33%;}



.page_contact{width:100%;}

.page_contact ul {
    display: flex;
    justify-content: space-between;
}

.page_contact ul li {
    width: 49%;
    background: #f7f7f7;
    padding-bottom: .3rem;
}

.page_contact ul li h2 {
    padding: .15rem .2rem;
    font-size: .24rem;
    color: #fff;
    background: #1e50ae;
    margin-bottom: .3rem;
}

.page_contact ul li p {
    padding: 0 .2rem;
    font-size: .16rem;
    color: #333;
    line-height: 2.5;
}
.page_contact .map{margin-top:.5rem;padding:.5rem 0;border-top:1px solid #ddd;}

footer{width:100%;background: #333;color: #fff;padding-top: .35rem;}

footer h3 {
    font-size: .2rem;
    color: #fff;
    display: block;
    margin-bottom: .23rem;
    padding-bottom: 0.15rem;
    position: relative;
}

footer h3:after {
    position: absolute;
    content: '';
    left: 0;
    bottom: 0;
    background: #1E50AE;
    width: .5rem;
    height: 2px;
}

footer>div {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

footer .contact{
    width: 35%;
}

footer .contact ul li {
    padding: .1rem 0 .1rem .5rem;
    background-size: .25rem !important;
}

footer .contact ul li.l1 {
    background: url(../images/mob.png) no-repeat left center;
   
}footer .contact ul li.l2 {
    background: url(../images/contact.png) no-repeat left center;
   
}footer .contact ul li.l3 {
    background: url(../images/address.png) no-repeat left center;
   
}

footer .contact ul li p {
    color: #BFBFBF;
    font-size: .14rem;
}
footer .nav{width: 40%;}

footer .nav ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
footer .nav ul li{width: 30%;line-height: 2.3;}
footer .nav ul a{color: #BFBFBF;font-size: .14rem;}

footer .nav ul a:hover {
    color: #fff;
}
footer .about{width: 25%;}

footer .about p {
    color: #BFBFBF;
    font-size: .14rem;
    line-height: 2.3;
}
footer .bq{width:100%;text-align:center;padding: .15rem 0;}

footer .bq p,footer .bq a {
    color: #BFBFBF;
    font-size: .12rem;
    line-height: 2;
    display: inline-block;
    margin: 0 .2rem;
}
/**/
/********<=767 mobile nav style css********/
.m-header {background: #fff;box-shadow:0 0 12px rgba(0,0,0,0.2);}
.m-header >.col-xs-6>div {color: #555;}
.m-header >.col-xs-6 img {max-height: 35px;}
.st-container .st-menu {
	background: #fff;
	-webkit-transition: all .6s cubic-bezier(.77,0,.175,1) 0s;
	-o-transition: all .6s cubic-bezier(.77,0,.175,1) 0s;
	transition: all .6s cubic-bezier(.77,0,.175,1) 0s;
}
.st-container .st-menu ul li a {color: #333;position:relative;font-size:.25rem;}
.st-container .st-menu ul li>a:hover,.st-container .st-menu ul li.active>a {background: #1163b2;box-shadow:0 4px 8px rgba(0,0,0,0.2);border-radius:5px;color:#FFF;}
.st-container .st-menu ul li>a>i {position:absolute;right:1em;top:50%;transform:translateY(-50%);color: #1163b2;}
.st-container .st-menu ul li.active>a>i,.st-container .st-menu ul li>a:hover>i {color:#FFF}
.st-container .st-menu ul li>dl {transition:none;margin:0}
.st-container .st-menu ul li>dl dd a {background:none;box-shadow:none;color: #555;padding-left:0;}
.st-container .st-menu ul li>dl dd a i {padding-right:10px;}
.st-container .st-menu ul li>dl dd.on2 a,.st-container .st-menu ul li>dl dd a:hover {color: #bbdeff;font-weight: bold;}
.st-container .st-menu ul li>dl dd.on2 a i,.st-container .st-menu ul li>dl dd a:hover i {padding-right:16px}
.st-effect-1.st-menu {display:block;}
/**************************/


.page1{width:100%;padding-top:.6rem;}
.page1 h7{text-align:center;display: block;color:#5f5f5f;font-size:.2rem;padding:0 .1rem;}
.page1 h7 span{color:#4a69ff;}

.page1 .c_title{width:2.85rem;height:2.85rem;border: 1px dashed #075dd5;border-radius: 100%;display: flex;justify-content: center;align-items: center;background: #fff;z-index: 1;}
.page1 .c_title .box{width:2.6rem;height:2.6rem;background:#075dd5;border-radius:100%;display:flex;justify-content: center;align-items: center;flex-direction: column;position: relative;padding: 0 .35rem;text-align: center;}
.page1 .c_title .box>* {position:relative;z-index:2;}
.page1 .c_title .box span{position:absolute;font-size:1.7rem;font-weight:bold;color:#3b73da;font-family: 'Helvetica';}
.page1 .c_title .box i{width:.58rem;margin-bottom: .12rem;}
.page1 .c_title .box p{font-size:.3rem;color:#fff;font-weight:bold;}

.page1 .item1{padding-bottom: .6rem;}
.page1 .item1 .top{display:flex;justify-content: space-between;align-items: center;}
.page1 .item1 .top .left{border: 1px solid #075dd5;border-radius:.3rem;display:flex;overflow: hidden;border-left: none;}
.page1 .item1 .top .left>*{padding: .2rem 0.3rem;font-size:.2rem;color:#272a3d;font-weight:bold;}
.page1 .item1 .top .left h2{background:#075dd5;border-radius: .3rem;color:#ffdd22;}
.page1 .item1 .top .right{width: 23.572%;}
.page1 .item1 .con{width:100%;margin-top: -.5rem;}
.page1 .item1 .con li{border-bottom:1px solid #e5e5e5;padding: .33rem 0 .33rem .25rem;}
.page1 .item1 .con li p{font-size:.16rem;color:#3a3f59;position:relative;line-height: 1.9;}
.page1 .item1 .con li p:first-child:after{position:absolute;content:'';left: -.25rem;top: .095rem;width:.11rem;height:.11rem;border-radius:100%;background:#fff;border:1px solid #075dd5;}
.page1 .item2{padding-bottom:.5rem;}
.page1 .item2 .top{width: 100%;position: relative;display:flex;align-items: center;overflow: hidden;margin-bottom: .3rem;}
.page1 .item2 .top:after{position:absolute;content:'';width:100%;height: 95%;background: #eef5ff;left: 1.425rem;}
.page1 .item2 .top .desc{flex:1;z-index: 1;padding: 0 .35rem;font-size: .16rem;color: #252525;line-height: 1.9;}
.page1 .item2 .con{width: 100%;}
.page1 .item2 .con ul{display:flex;justify-content: space-between;flex-wrap: wrap;}
.page1 .item2 .con li{width:19%;padding: .4rem .2rem;background: #f3f7fd;border-radius: .1rem;}
.page1 .item2 .con li p{font-size: .16rem;color: #3a3a3a;line-height:1.8}

.page1 .item3{padding-bottom:.6rem;}
.page1 .item3 .flex{display:flex;}
.page1 .item3 .flex .con{flex:1;font-size: 0;padding-left: 0.25rem;}
.page1 .item4{padding:.6rem 0;background:#f4faff}
.page1 .item4 .title{text-align:center;margin-bottom:.4rem;}
.page1 .item4 .title h2{font-size:.3rem;color:#3a3f59;font-weight:bold;margin-bottom:.15rem;}
.page1 .item4 .title p{font-size:.2rem;color:#5f5f5f;}
.page1 .item4 .min{display: flex;align-items: center;margin-bottom: .55rem;}
.page1 .item4 .min .left{width: 15.5%;padding-right: .45rem;}
.page1 .item4 .min .left dl{margin-bottom:.41rem;}
.page1 .item4 .min .left dl a{color:#fff;background:#075dd5;border-radius:.3rem;text-align:center;padding:.1rem 0;font-size:.16rem;position:relative;}
.page1 .item4 .min .left dl a:after{position:absolute;content:'';background:url(../images/icon_dj_down.png) no-repeat;width: .17rem;height: .28rem;left: 50%;transform: translateX(-50%);bottom: -.33rem;}
.page1 .item4 .min .left dl:last-child{margin-bottom:0;}
.page1 .item4 .min .left dl:last-child a:after{display:none;}
.page1 .item4 .min .right{flex: 1;font-size:.16rem;color:#5b5d66;line-height:1.8}
.page1 .item4 .con{background:#fff;padding:.55rem .4rem .6rem;}
.page1 .item4 .con h1{font-size:.24rem;color:#3a3f59;font-weight:bold;margin-bottom:.15rem;}
.page1 .item4 .con p{font-size:.16rem;line-height:1.8}
.page1 .item4 .con ul{display:flex;margin: .33rem 0;}
.page1 .item4 .con ul li{width: 25%;margin-right: .5rem;padding: .35rem .25rem;background: #3a8bfb;border-radius: .1rem;}
.page1 .item4 .con ul li> *{color:#fff;}
.page1 .item4 .con ul li h2{font-size:.16rem;font-weight:bold;margin-bottom:.18rem}
.page1 .item4 .con ul li p{font-size:.16rem;}
.page1 .item5{padding:.6rem 0}
.page1 .item5>div{display:flex;align-items: center;}
.page1 .item5 .left{flex:1;padding-right: .8rem;}
.page1 .item5 .left h2{color:#3a3f59;font-size:.3rem;margin-bottom:.4rem;font-weight:bold;}
.page1 .item5 .left p{font-size:.16rem;color:#404040;line-height:1.9}
.page1 .item5 .right{width: 39.286%;}
.page1 .item6{padding: .7rem 0;background:#f6f6f6;}
.page1 .item6 .title{text-align:center;margin-bottom: .25rem;}
.page1 .item6 .title h2{font-size:.3rem;color:#3a3f59;font-weight:bold;margin-bottom:.15rem;}
.page1 .item6 .title p{font-size:.2rem;color:#5f5f5f;}
.page1 .item6 .con{width: 100%;}
.page1 .item6 .con ul{display:flex;flex-wrap: wrap;justify-content: space-between;}
.page1 .item6 .con ul li{width:49%;background:#fff;margin-top:.3rem;padding:.4rem .35rem;border-radius: .1rem;display: flex;flex-direction: column;}
.page1 .item6 .con ul li:last-child{justify-content: center;}
.page1 .item6 .con ul li h2{font-size:.2rem;color:#4a4e65;font-weight:bold;margin-bottom:.15rem;}
.page1 .item6 .con ul li p{font-size:.16rem;line-height:1.9;padding-left:.2rem;position:relative;}
.page1 .item6 .con ul li p:after{position:absolute;content:'';left:0;top: .1rem;width:.08rem;height:.08rem;background:#4a4e65;border-radius:100%;}
.page1 .item6 .con ul li:last-child p:after{display:none;}
.page1 .item6 .list{padding:.6rem 0 .35rem;border-bottom:1px solid #b5b5b5}
.page1 .item6 .list h2{font-size:.24rem;color:#2c2c2c;margin-bottom:.1rem}
.page1 .item6 .list ul{display:flex;flex-direction:row;flex-wrap:wrap;justify-content:space-between;width:65.5%}
.page1 .item6 .list ul li{width:1.93rem;padding:.15rem 0;text-align:center;border:1px solid #b5b5b5;font-size:.16rem;color:#474747;margin-top:.35rem}
.page1 .item6 .list ul li:last-child{width:4.34rem}
.page1 .item6 .list p{font-size:.16rem;color:#595858;margin-top:.35rem}

.page2{width:100%}
.page2 .item0{padding:.65rem 0 .45rem;text-align:center;}
.page2 .item0 p{background:#f4f4f4;color:#4a69ff;font-size:.2rem;padding:.4rem .55rem;border-radius:1rem}
.page2 .item1{padding-bottom:.65rem;}
.page2 .item1 .title{margin-bottom:.4rem;}
.page2 .item1 .title a{font-size:.16rem;color:#4a69ff;}
.page2 .item1 .title h2{font-size:.3rem;color:#3a3f59;font-weight:bold;margin:.25rem 0}
.page2 .item1 .title p{font-size:.16rem;color:#3a3f59;}
.page2 .item1 .list{display:flex;margin-bottom: .5rem;}
.page2 .item1 .list dl{width: 33.33%;padding-right: .8rem;}
.page2 .item1 .list dl i{width: .79rem;height: .79rem;background-position: center !important;background-repeat: no-repeat;display: block;}
.page2 .item1 .list dl i.i1{background-image: url(../images/icon_ba1.png);background-size: .79rem;}
.page2 .item1 .list dl i.i2{background-image: url(../images/icon_ba2.png);background-size: .56rem;}
.page2 .item1 .list dl i.i3{background-image: url(../images/icon_ba3.png);background-size: .77rem;}
.page2 .item1 .list dl h2{font-size:.36rem;color:#3a3f59;font-weight:bold;margin:.3rem 0 .15rem}
.page2 .item1 .list dl p{font-size:.16rem;}
.page2 .item1 .con{padding:.5rem 0;border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;display: flex;}
.page2 .item1 .con .left{width:55%;padding-right: .55rem;}
.page2 .item1 .con .right{width:45%;}
.page2 .item1 .con h2{font-size:.2rem;color:#3a3f59;font-weight:bold;margin-bottom:.2rem}
.page2 .item1 .con p{font-size:.16rem;color:#686868;line-height:1.9}
.page2 .item2{padding:.8rem 0;background:#f6f6f6 url(../images/icon_babj.png) no-repeat right top;background-size: 6.25rem;}
.page2 .item2 .title{margin-bottom:.4rem}
.page2 .item2 .title h2{font-size:.3rem;font-weight:bold;color:#3a3f59;}
.page2 .item2 .con{width:100%;}
.page2 .item2 .con ul li{border-bottom:1px solid #dadada;padding: .3rem 0 .2rem .2rem;}
.page2 .item2 .con ul li h2{font-size:.2rem;color:#3a3f59;font-weight:bold;margin-bottom:.15rem;position: relative;}
.page2 .item2 .con ul li h2:after{position:absolute;content:'';left:-.2rem;top:.06rem;width:.09rem;height:.09rem;background:#4a69ff;border-radius:100%}
.page2 .item2 .con ul li p{font-size:.16rem;color:#686868;line-height:1.9}
.page2 .item3{padding:.8rem 0}
.page2 .item3 .title{margin-bottom:.4rem;}
.page2 .item3 .title h2{font-size:.3rem;font-weight:bold;color:#3a3f59;}
.page2 .item3 .title p{font-size:.16rem;color:#3a3f59;margin:.25rem 0 .4rem}
.page2 .item3 .con p{font-size:.16rem;color:#686868;line-height:1.9}
.page2 .item4{padding:.8rem 0;background:#f8fafd;}
.page2 .item4 .title{margin-bottom:.45rem;}
.page2 .item4 .title h2{font-size:.3rem;color:#3a3f59;font-weight:bold;}
.page2 .item4 .title p{font-size:.16rem;color:#3a3f59;margin:.2rem 0 .3rem}
.page2 .item4 .title h3{font-size:.2rem;color:#3a3f59;font-weight:bold;}
.page2 .item4 .con{width:100%;}
.page2 .item4 .con ul{display:flex;justify-content: space-around;}
.page2 .item4 .con ul li:nth-child(1){width: 22%;margin-right:20px;}
.page2 .item4 .con ul li:nth-child(2){flex:1;}
.page2 .item4 .con ul li{border:1px solid #4a69ff;border-radius:.1rem;padding: .25rem;}
.page2 .item4 .con ul li h2{font-size:.36rem;color:#4a69ff;font-weight:bold;margin-bottom:.2rem;}
.page2 .item4 .con p{font-size:.16rem;color:#686868;line-height:1.9}
.page2 .item5{padding:.6rem 0}
.page2 .item5>div{display:flex;align-items: center;justify-content: space-between;}
.page2 .item5 .left{width: 41.215%;}
.page2 .item5 .con{flex:1;padding-left: .5rem;}
.page2 .item5 .con h2{font-size:.3rem;color:#3a3f59;font-weight:bold;margin-bottom:.25rem}
.page2 .item5 .con p{font-size:.16rem;color:#686868;line-height:1.9}
.page3{width:100%;}
.page3 .item1{padding:.75rem 0;background:#f5f7fa;}
.page3 .title{text-align:center;margin-bottom:.45rem;}
.page3 .title h2{font-size:.3rem;color:#3a3f59;font-weight:bold;margin-bottom:.12rem;}
.page3 .title p{font-size:.16rem;color:#3a3f59;line-height:1.9}
.page3 .item1 .list{display:flex;justify-content: space-between;align-items: center;}
.page3 .item1 .con{flex: 1;padding-right: .5rem;}
.page3 .item1 .con li{margin-bottom:.25rem;padding-left:.2rem;position:relative;}
.page3 .item1 .con li:last-child{margin-bottom:0}
.page3 .item1 .con li:after{position:absolute;content:'';left:0;top: .1rem;width:.1rem;height:.1rem;background:#4a69ff;border-radius:100%;}
.page3 .item1 .con li p{color:#515151;font-size:.16rem;line-height:1.8}
.page3 .item1 .con li p strong{font-size:.18rem;}
.page3 .item1 .img{width: 48%;}
.page3 .item2{padding:.75rem 0}
.page3 .item2 .con{width:100%;}
.page3 .item2 .con li{margin-bottom: .5rem;padding-left:1rem;position:relative;}
.page3 .item2 .con li:after{position:absolute;content:'';width:.7rem;height:.7rem;left: 0;top: 0;background-repeat:no-repeat;background-position: left top;transform: translateY(-10%);}
.page3 .item2 .con li:nth-child(1):after{background-image:url(../images/icon_cp1.png);background-size: .7rem;}
.page3 .item2 .con li:nth-child(2):after{background-image:url(../images/icon_cp2.png);background-size: .64rem;}
.page3 .item2 .con li:nth-child(3):after{background-image:url(../images/icon_cp3.png);background-size: .57rem;}
.page3 .item2 .con li:nth-child(4):after{background-image:url(../images/icon_cp4.png);background-size: .59rem;}
.page3 .item2 .con li:nth-child(5):after{background-image:url(../images/icon_cp5.png);background-size: .56rem;transform: translateY(-30%);}
.page3 .item2 .con li:nth-child(6):after{background-image:url(../images/icon_cp6.png);background-size: .54rem;}
.page3 .item2 .con li:last-child{margin-top: .65rem;}
.page3 .item2 .con li h2{font-size:.2rem;color:#252525;font-weight:bold;margin-bottom:.12rem;}
.page3 .item2 .con li p{font-size:.16rem;color:#545454;line-height:1.9}
.page3 .item3{padding:.75rem 0;background:#f4f5f6;}
.page3 .item3 .con li{width:100%;display:flex;padding: .4rem 0;border-bottom: 1px solid #d9dada;}
.page3 .item3 .con li h2{color:#515151;font-size:.2rem;font-weight:bold;position:relative;padding-left:.22rem;margin-right: .15rem;top: .04rem;}
.page3 .item3 .con li h2:after{position:absolute;content:'';left:0;top:.05rem;width:.1rem;height:.1rem;border-radius:100%;background:#4a69ff;}
.page3 .item3 .con li p{font-size:.16rem;line-height:1.9;color:#515151;}
.page3 .item3 h3{font-size:.18rem;color:#515151;font-weight:bold;margin-top:.4rem;}
.page3 .item3 .img{width: 80.715%;margin: 0 auto;}
.Evaluation{padding:.75rem 0}
.Evaluation .title{text-align:center;margin-bottom: .5rem;}
.Evaluation .title h2{font-size:.3rem;color:#3a3f59;font-weight:bold;margin-bottom:.12rem;}
.Evaluation .title p{font-size:.18rem;font-weight:bold;}
.Evaluation dl{position:absolute;right:0;top:0;z-index: 9;}
.Evaluation dt{display:flex;align-items: center;padding: .1rem .25rem;border: 1px solid #bababa;border-radius: .1rem;cursor: pointer;}
.Evaluation dt p{color:#72737a;font-size:.16rem;}
.Evaluation dt i{font-size:.2rem;margin-left:.1rem;color: #bababa;}
.Evaluation dd{position: absolute;left: 0;top: 100%;width: 100%;padding: .1rem;background: #4a69ff;border-radius: .1rem;display:none;transition: none;}
.Evaluation dd span a {color: #fff;font-size: .15rem;line-height: 1.8;cursor: pointer;}
.Evaluation .list li{margin-bottom:.5rem;}
.Evaluation .list li a:hover img{transform:scale(1.1)}
.Evaluation .list a h2{font-weight:bold;font-size: .2rem;color: #2d2d2d;margin-bottom: .2rem;}

.page4{padding:.5rem 0;}
.page4 .title{margin-bottom:.3rem;}
.page4 .title h2{font-size:.18rem;color:#075dd5;font-weight:bold;}
.page4 .list{width:100%;}
.page4 .list dl{margin-bottom:.5rem;}
.page4 .list dt{margin-bottom:.2rem;}
.page4 .list dt h2{font-size:.18rem;color:#292929;font-weight:bold;display: flex;align-items: center;cursor: pointer;}
.page4 .list dt h2 i{background:url(../images/icon_sjx.png) no-repeat;width: .18rem;height: .16rem;background-size: .18rem;margin-right: .1rem;transform: rotate(180deg);}
.page4 .list dt.on h2 i{transform: rotate(0);}
.page4 .list dd{transition:none;display: none;}

.page_news{width:100%;}
.page_news li{margin-bottom:.2rem;}
.page_news li a{padding: .15rem;}

.page_news li a h2 {
    color: #333;
    font-size: .16rem;
    margin: .15rem 0 .05rem;
}

.page_news li a span {
    color: #999;
    font-size: .14rem;
}

.page_news li a p {
    font-size: .14rem;
    color: #666;
    line-height: 1.6;
    margin:  .1rem 0;
}

.page_news li a  h3 {
    position: relative;
}

.page_news li a h3:after {
    position: absolute;
    content: '';
    right: .1rem;
    top: 0;
    background: url(../images/jt.png) no-repeat left  center;
    width: .24rem;
    height: .11rem;
    top: 50%;
	background-size:.24rem;
    transform: translateY(-50%);
    transition: all 1s;;
}
.page_news li a:hover h3:after{
	right:0;
	transition:1s;
} 
.page_news li a:hover i{background:#1e50ae;color:#fff;border:1px solid #1e50ae;}
.page_news li a:hover h2{color:#1e50ae;}
.page_news li a:hover img{transform:scale(1.1)}
.page_news li a:hover{box-shadow:1px 1px 10px #ccc;}
.page_news li a  i{display:inline-block;border: 1px solid #e5e5e5;border-radius: 5px;color: #999;font-size: .12rem;padding: .05rem .1rem;}
.page_news dl{margin-bottom:.4rem;background:#fff;padding:.45rem;}
.page_news dl:hover{box-shadow:1px 1px 10px #d5d5d5}
.page_news dl a{display:flex;align-items: center;}
.page_news dl a .txt{flex:1;padding-right: .5rem;}
.page_news dl a .txt span{font-size:.16rem;color:#929292;}
.page_news dl a .txt h2{color: #373636;font-size:.2rem;font-weight:bold;margin:.25rem 0 .15rem}
.page_news dl a .txt p{font-size:.16rem;color:#797979;line-height:1.7}
.page_news dl a .txt i{display:inline-block;margin-top:.45rem;border:1px solid #d2d2d2;padding:.1rem .25rem;border-radius:.3rem;color:#888888;font-size:.14rem;}
.page_news dl a .txt i:hover{background:#4a69ff;color:#fff;border:1px solid #4a69ff;}
.page_news dl a .img{width: 33.894%;}
.page_news dl:hover a img{transform:scale(1.1)}
.page_news dl:hover h2{color:#4a69ff}
.show_news{padding:.55rem 0;background:#f2f2f2;}
.show_news>div{display:flex;justify-content: space-between;align-items: flex-start;}
.show_news .left{width: 72%;background: #fff;padding: .4rem;}
.show_news .left .title{margin-bottom: .2rem;}
.show_news .left .title h2{font-size:.2rem;color:#262626;font-weight:bold;line-height:1.8;margin-bottom: .15rem;}
.show_news .left .title p{font-size:.14rem;color:#929292;margin-bottom:.1rem;}
.show_news .left .title span{color:#929292}
.show_news .left .con{font-size: .16rem;color: #4c4c4c;line-height: 1.8;padding-top: .3rem;border-top: 1px solid #dfdfdf;}
.show_news .left .met_page{position: relative;}
.show_news .left .met_page .back{position:absolute;right:0;top:50%;transform: translateY(10%);}
.show_news .left .met_page .back i{display:block;background: url(../images/back.png) no-repeat center;width: .17rem;height: .15rem;margin: 0 auto .12rem;background-size: .17rem;}
.show_news .left .met_page .back p{font-size:.16rem;}
.show_news .left .met_page .back a:hover p{color:#4a69ff}
.show_news .right{width: 26%;background:#fff;padding: .35rem .1rem;}
.show_news .right h3{font-size: .2rem;color:#262626;font-weight:bold;margin-bottom: .05rem;padding:0 .1rem;}
.show_news .right dl{padding: .27rem .1rem .12rem;border-bottom:1px solid #dfdfdf;}
.show_news .right dl a{display:flex;}
.show_news .right dl a .img{width: 36%;}
.show_news .right dl a .txt{flex:1;padding-left: .1rem;display: flex;flex-direction: column;justify-content: space-between;}
.show_news .right dl a .txt h2{font-size:.16rem;color:#262626;font-weight:bold;line-height: 1.4;}
.show_news .right dl a .txt p{font-size:.14rem;color:#929292;}
.show_news .right dl a:hover .txt h2{color:#4a69ff;}
.show_news .right dl a:hover img{transform:scale(1.1)}
.page_sop{background:#f2f2f2;padding: .6rem 0 1rem;}
.page_sop .navs{display:flex;justify-content: center;margin-bottom: .55rem;}
.page_sop .navs dl{margin:0 .07rem;}
.page_sop .navs dl a{padding:.12rem .3rem;border:1px solid #4a69ff;border-radius:.3rem;font-size:.16rem;color:#424242;}
.page_sop .navs dl.on a,.page_sop .navs dl a:hover{color:#fff;background:#4a69ff}
.page_sop .list{display:flex;}
.page_sop .list .left{width: 40.3%;}
.page_sop .list .left a {position:relative;}
.page_sop .list .left a .txt{position:absolute;bottom:0;left:0;width:100%;background:rgb(22 22 22 / 50%);padding:.2rem .4rem}
.page_sop .list .left a .txt p{color:#fff;font-size:.16rem;}
.page_sop .list .left a:hover img{transform:scale(1.1)}
.page_sop .list .right{flex: 1;padding-left: .15rem;display: flex;flex-direction: column;justify-content: space-between;}
.page_sop .list .right dl{padding: .2rem 0;border-top:1px solid #aaa;position:relative;padding-left:.27rem;}
.page_sop .list .right dl:after{position:absolute;content:'';left:0;top: 50%;background:url(../images/icon_sop_sjx.png) no-repeat;width: .1rem;height: .12rem;transform: translateY(-50%);background-size: .1rem;}
.page_sop .list .right dl:last-child{border-bottom:1px solid #aaa;}
.page_sop .list .right dl a{font-size:.16rem;color:#343434;}
.page_sop .list .right dl a:hover{color:#4a69ff}
.page_rank{padding:.6rem 0 1.32rem;background: #f7f7f7;background-repeat: no-repeat;background-size: 100%;}
.page_rank .box {background: #fff;padding: .65rem .5rem;}
.page_rank .title{text-align:center;padding-bottom: .25rem;border-bottom: 1px dashed #c1c1c1;}
.page_rank .title h2{font-size:.36rem;color:#1738d8;font-weight:bold;margin-bottom:.32rem;display: inline-block;position: relative;padding:0 .35rem;}
.page_rank .title h2:after,.page_rank .title h2:before{position:absolute;content:'';width:.04rem;height:.24rem;background:#4a69ff;border-radius:.02rem;top:50%;transform:translateY(-50%);}
.page_rank .title h2:after{left:0;}
.page_rank .title h2:before{right:0;}
.page_rank .title p{font-size:.16rem;color:#6f6f6f;line-height: 2;padding: 0 .4rem;}
.page_rank .from{padding: 0 .6rem;}
.page_rank .from dl {padding-top: .35rem;}
.page_rank .from dl .name{margin-bottom:.2rem;}
.page_rank .from dl .name i{margin-right: .05rem;color: #b40000;}
.page_rank .from dl .name h2{font-size:.18rem;color:#1e1e1e;font-weight:bold;line-height: 1.6;}
.page_rank .from dl .radio{max-width:2rem;display:flex;justify-content: space-between;margin: 0;}
.page_rank .from dl .radio dd{display:flex;font-size: .16rem;align-items: center;}
.page_rank .from dl .radio span {margin-left:.08rem;margin-top: .03rem;}
.page_rank .from dl .radio input{position: relative;width: .18rem;height: .18rem;margin: 0;cursor: pointer;}
.page_rank .from dl .checkbox{width:100%;display:flex;flex-direction: column;margin: .1rem 0 0;}
.page_rank .from dl .checkbox dd{display:flex;align-items: center;margin:0 0 .1rem}
.page_rank .from dl .checkbox dd input{position:relative;margin: 0 .05rem 0 0;width: .16rem;height: .16rem;cursor: pointer;}
.page_rank .from dl .checkbox dd span{font-size:.16rem;color:#424242;}
.page_rank .from dl .text{position:relative;}
.page_rank .from dl .text p{font-size:.16rem;color:#616161;margin-bottom:.1rem;line-height: 1.6;}
.page_rank .from dl .text input{position: relative;max-width:4.7rem;width: 100%;border: 1px solid #bfbfbf;border-radius: .02rem;height: .5rem;padding: 0 .5rem 0 .7rem;}
.page_rank .from dl .text.add::after {position: absolute;content: '';left: 0;bottom: 0;width: .5rem;height: .5rem;background: url(../images/rank_add.png) no-repeat center;background-size: .16rem;border-right: 1px solid #bfbfbf;}
.page_rank .from dl .text.name::after {position: absolute;content: '';left: 0;bottom: 0;width: .5rem;height: .5rem;background: url(../images/rank_name.png) no-repeat center;background-size: .21rem;border-right: 1px solid #bfbfbf;}
.page_rank .from dl .text.mob::after {position: absolute;content: '';left: 0;bottom: 0;width: .5rem;height: .5rem;background: url(../images/rank_mob.png) no-repeat center;background-size: .17rem;border-right: 1px solid #bfbfbf;}
.page_rank .from button{padding:0 .4rem;height:.5rem;margin: .5rem 0 1rem;background: #4a69ff;border: none;color: #fff;border-radius: .05rem;}

/******ipad****/
@media(max-width:990px){
	body{overflow-x:hidden;}
	.st-menu {display:block;}	
	.header {display:none;}
	.m-header  {top:0;opacity:1;}
	.tem_banner{padding-top: 60px;}
	.tem_banner.index .txt .title{font-size:.36rem;}
    .tem_banner.index .mould{max-width:40%}
	.tem_banner.index .txt .logo .img{width:1rem}
	.tem_banner.index .txt .title h2{font-size:.3rem}
	.tem_banner.index .txt .title p{font-size:.26rem;}
	.tem_banner.index .txt .title span{font-size:.16rem;}
	.tem_banner.index .slide-pagination{display:none;}
	.index_product .list li{width:30%;}
	.index_product .more{width:100%;text-align:center;}
	.index_about .more{position:relative;height: 8rem;width: 100%;text-align: center;margin-top: .4rem;}
	.index_about .box .nav{width:100%}
    .index_about .box .nav li{padding:.3rem .1rem}
    .index_about .box .list{width:100%}
    .index_about .box .list li p{font-size:.4rem}
    .index_news .left{width:100%;margin-bottom:.3rem;text-align:center;}
    .index_news .right{width:100%;display: none;}
    .index_news .right li{padding-left:0}
    footer .nav ul{white-space: nowrap;}
    .page_product .box li{width:25%}
    .page_product .box li i{display:none;}
    .page_products .list li{width:33.33%;}
    .show_product .bot .con .item {
    width: 100%;
}
}

/********mobile*********/
@media(max-width:767px){
	.page_product .box li{width:33.33%}
	.page_products .list li{width:50%;}
	.page_news li a .left{display:none;}
	.page_news li a .right{width:100%}
	.page_news li a{padding:.2rem 0}
	.page_contact .contact .con>div{width:100% !important}
	.page_contact .message .left{width:100%}
	.page_contact .message .right{display:none;}
	footer .top>div>div{width:100% !important;}
	footer .top .navs{display:none;}
	footer .top .wechat{margin-top: .4rem;}
	.news_product>div>div{width:100%;}
	.index_product .title a{position:relative;margin-top:.4rem;}
    .index_about .left{width:100%}
    .index_about .right{width:100%;}
    .index_about .left .navs{display:flex;flex-direction: column;}
    .index_about .left .navs a{margin-bottom:.2rem;}
}